@import "./../../common/mini-reset.css";
@import "./../../common/base.css";

body {
  margin: 50px;
}

.box-border {
  border: 1px solid currentColor;
}

.rwdimg {
  width: 20%;
}

.float-wrapper {
  background-color: yellow;
  display: flow-root;

  div {
    background-color: pink;
    float: inline-start;
    inline-size: 10%;
    /* block-size: 25%; */
    aspect-ratio: 1/1;
  }
}

body {
  background-color: yellow;

  @media (min-width: 320px) {
    background-color: lightgreen;
  }
  @media (min-width: 480px) {
    background-color: aqua;
  }
}

/* @media (min-width: 320px) and (max-width: 480px) {
  body {
    background-color: lightgreen;
  }
} */
